format = 2
pkgname = mathomatic
pkgbase = mathomatic
pkgver = 16.0.5-8.0
pkgarch = i486
pkgbuild_sha256sum = f830990685d5ebcd2eb76438acf2cfb7c7f4adef5e62b145b8fc0bda92e0891e
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1650714562
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = v20210225.1
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-2.0-i486
installed = archlinux-keyring-20220423-1.0-any
installed = archlinux32-keyring-20220209-1.0-any
installed = attr-2.5.1-2.0-i486
installed = audit-3.0.7-1.1-i486
installed = autoconf-2.71-1.0-any
installed = automake-1.16.5-1.1-any
installed = bash-5.1.016-1.0-i486
installed = binutils-2.38-4.1-i486
installed = bison-3.8.2-3.1-i486
installed = brotli-1.0.9-7.2-i486
installed = bzip2-1.0.8-4.0-i486
installed = ca-certificates-20210603-1.1-any
installed = ca-certificates-mozilla-3.77-1.0-i486
installed = ca-certificates-utils-20210603-1.1-any
installed = coreutils-9.1-1.0-i486
installed = curl-7.82.0-2.0-i486
installed = db-5.3.28-5.0-i486
installed = diffutils-3.8-1.0-i486
installed = e2fsprogs-1.46.5-3.0-i486
installed = expat-2.4.8-1.0-i486
installed = fakeroot-1.28-1.0-i486
installed = file-5.41-1.0-i486
installed = filesystem-2021.12.07-1.0-i486
installed = findutils-4.9.0-1.2-i486
installed = flex-2.6.4-3.0-i486
installed = gawk-5.1.1-1.0-i486
installed = gc-8.2.0-3.1-i486
installed = gcc-11.2.0-4.1-i486
installed = gcc-libs-11.2.0-4.1-i486
installed = gdbm-1.23-1.0-i486
installed = gettext-0.21-2.1-i486
installed = glib2-2.72.1-1.1-i486
installed = glibc-2.35-3.0-i486
installed = gmp-6.2.1-1.0-i486
installed = gnupg-2.2.32-2.2-i486
installed = gnutls-3.7.4-1.1-i486
installed = gpgme-1.17.1-1.0-i486
installed = grep-3.7-1.0-i486
installed = groff-1.22.4-7.0-i486
installed = guile-2.2.7-2.7-i486
installed = gzip-1.12-1.0-i486
installed = iana-etc-20220325-1.0-any
installed = icu-71.1-1.0-i486
installed = json-c-0.15-3.0-i486
installed = keyutils-1.6.3-1.0-i486
installed = krb5-1.19.3-1.0-i486
installed = less-1:590-1.0-i486
installed = libarchive-3.6.1-1.0-i486
installed = libassuan-2.5.5-1.0-i486
installed = libcap-2.64-1.0-i486
installed = libcap-ng-0.8.3-1.0-i486
installed = libelf-0.186-5.1-i486
installed = libffi-3.4.2-5.0-i486
installed = libgcrypt-1.10.1-1.1-i486
installed = libgpg-error-1.45-1.0-i486
installed = libidn2-2.3.2-1.0-i486
installed = libisl-0.24-4.0-i486
installed = libksba-1.6.0-1.0-i486
installed = libldap-2.6.1-1.0-i486
installed = libmpc-1.2.1-2.0-i486
installed = libnghttp2-1.47.0-1.0-i486
installed = libnsl-2.0.0-2.0-i486
installed = libp11-kit-0.24.1-1.0-i486
installed = libpsl-0.21.1-1.0-i486
installed = libsasl-2.1.27-3.1-i486
installed = libseccomp-2.5.3-3.1-i486
installed = libsecret-0.20.5-2.0-i486
installed = libssh2-1.10.0-1.0-i486
installed = libsysprof-capture-3.42.1-3.3-i486
installed = libtasn1-4.18.0-1.0-i486
installed = libtirpc-1.3.2-1.0-i486
installed = libtool-2.4.7-1.0-i486
installed = libunistring-0.9.10-3.0-i486
installed = libxcrypt-4.4.28-2.0-i486
installed = libxml2-2.9.13-2.0-i486
installed = linux-api-headers-5.16.8-1.0-any
installed = lz4-1:1.9.3-2.0-i486
installed = m4-1.4.19-1.0-i486
installed = make-4.3-3.6-i486
installed = mpfr-4.1.0.p13-2.1-i486
installed = ncurses-6.3-2.0-i486
installed = nettle-3.7.3-1.0-i486
installed = npth-1.6-3.0-i486
installed = openssl-1.1.1.n-1.0-i486
installed = p11-kit-0.24.1-1.0-i486
installed = pacman-6.0.1-4.0-i486
installed = pacman-mirrorlist-20220318-1.1-any
installed = pam-1.5.2-1.0-i486
installed = pambase-20211210-1.0-any
installed = patch-2.7.6-8.0-i486
installed = pcre-8.45-1.0-i486
installed = pcre2-10.39-1.1-i486
installed = perl-5.34.1-1.0-i486
installed = pinentry-1.2.0-1.2-i486
installed = pkgconf-1.8.0-1.0-i486
installed = python-3.10.4-1.0-i486
installed = readline-8.1.002-1.0-i486
installed = sed-4.8-1.0-i486
installed = shadow-4.11.1-1.0-i486
installed = sqlite-3.38.2-1.0-i486
installed = sudo-1.9.10-1.0-i486
installed = systemd-libs-250.4-2.1-i486
installed = tar-1.34-1.0-i486
installed = texinfo-6.8-2.0-i486
installed = time-1.9-3.2-i486
installed = tpm2-tss-3.2.0-1.1-i486
installed = tzdata-2022a-1.0-i486
installed = util-linux-2.38-1.0-i486
installed = util-linux-libs-2.38-1.0-i486
installed = which-2.21-5.10-i486
installed = xz-5.2.5-3.0-i486
installed = zlib-1:1.2.12-1.0-i486
installed = zstd-1.5.2-3.0-i486
